.submian {
    padding-top: 30px;
    padding-bottom: 30px;
}

.asside {
    width: 250px;
}

.float_l {
    float: left;
}

.lan1 {
    height: 55px;
    line-height: 55px;
    background: url(../images/lanbg1.png) left top repeat-x;
}

.lan1 h3 {
    color: #ffffff;
    font-size: 20px;
    padding-left: 56px;
    font-weight: bold;
}

.catlist {
    margin-top: 1px;
}

.catlist ul {
    margin: 0;
    padding: 0;
}

.catlist ul li {
    display: block;
    border-bottom: 1px solid #ececec;
}

.catlist ul li a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 30px;
    display: block;
    padding-left: 56px;
    padding-right: 30px;
    color: #555555;
    font-size: 15px;
    background: url(../images/dot3.png) 213px center no-repeat;
}

.catlist ul li a:hover,
.catlist ul li .current {
    color: #0b6dce;
}

.mainbox {
    width: 898px;
    min-height: 580px;
}

.float_r {
    float: right;
}

.lan2 {
    border-bottom: 1px solid #ececec;
    height: 54px;
}

.lan2 span {
    height: 54px;
    line-height: 54px;
    color: #0b6dce;
    font-size: 18px;
    border-bottom: 2px solid #0b6dce;
    padding-left: 10px;
    padding-right: 8px;
}

.nylan {
    height: 36px;
    line-height: 36px;
    color: #898989;
    font-size: 12px;
    margin-top: 18px;
}

.nylan,
.nylan a,
.nylan font {
    font-size: 12px;
    padding-left: 8px;
    padding-right: 8px;
}

.mainbox_2 {
    margin-top: 20px;
}

.mainbox_2,
.mainbox_2 img {
    max-width: 100%;
}

.mainbox_2_con {
    margin-top: 25px;
    color: #555555;
    font-size: 15px;
    line-height: 30px;
    padding-bottom: 80px;
}

.mainbox_2_con p {

    line-height: 30px;

}

.lan7 {
    text-align: center;
}

.lan7 h3 {
    line-height: 45px;
    color: #161616;
    font-size: 24px;
    font-weight: bold;
}

.news_list {
    width: 900px;
    *margin-left: 47px;
}

.newslist ul li {
    margin-bottom: 0px;
}

.newslist ul li .txt1 {
    width: 894px;
    height: 174px;
    border-bottom: 1px solid #ececec;
}

.newslist ul li .txt1 .box {
    padding: 29px 38px 23px 31px;
}

.newslist ul li .txt1 .box img {
    width: 170px;
    height: 127px;
    display: block;
    float: left;
    margin-right: 20px;
}

.newslist ul li .txt1 .box b {
    display: block;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 14px;
    line-height: 28px;
}

.newslist ul li .txt1 .box i {
    display: block;
    font-size: 12px;
    color: #999;
    line-height: 12px;
    padding-bottom: 4px;
    font-style: normal;
}

.newslist ul li .txt1 .box span {
    font-size: 14px;
    color: #666666;
    line-height: 26px;
}

.newslist ul li .txt1 .box span a {
    margin-left: 30px;
    font-size: 12px;
    color: #00268e;
}

.pager {
    padding: 5px 10px;
    margin: 20px 0px;

}

.pager ul {
    margin-top: 0px;
    overflow: hidden;
    padding-left: 1px;
    float: right;
}

.pager ul li {
    float: left;
    padding: 0 !important;
    height: auto !important;
    border: none !important;
}

.pager ul a:hover {
    background-color: inherit;
    color: inherit;
    *background-color: transparent;
    *color: #666;
}

.pager ul a {
    margin-left: -1px;
    padding: 0 10px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #ccc;
    text-decoration: none;
    float: left;
}

.pager ul a.current {
    background-color: #05278C;
    border-color: #05278C;
    color: #fff;
}

.text_c {
    text-align: center;
}

.show_pic h4 {
    font-size: 20px;
    line-height: 45px;
    color: #161616;
    font-size: 24px;
    font-weight: bold;
}

.time2 {
    line-height: 22px;
    color: #555555;
    font-size: 14px;
}

.nrr {
    padding: 10px 0;
    color: #333333;
    line-height: 30px;
    font-size: 15px;
}

.nrr p {
    line-height: 2em;
}

.fanye {
    color: #4a4a4a;
    line-height: 40px;
    margin: 10px 0px 20px 0px;
    font-size: 14px;
}

.fanye div {
    border-bottom: 1px dotted #e5e5e5;
    font-size: 14px;
}

.fanye a {
    color: #4a4a4a;
}

.fanye a:hover {
    text-decoration: underline;
    color: #0b6dce;
}

form {
    display: block;
    margin-top: 0em;
}

input {
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: textfield;
    background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
    border-image: initial;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    cursor: default;
}

.feedback {
    margin-top: 50px;
}

.form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px;
}

.form-horizontal .form-group:before {
    display: table;
    content: " ";
}

.form-group {
    height: 34px;
    margin-bottom: 15px;
    display: block;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-control {
    display: block;
    width: 100%;
    height: 24px;

    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-horizontal .control-label {
    padding-top: 0px;
    margin-bottom: 0;
    text-align: right;
}

.form-horizontal .form-group:after {
    clear: both;
}

.col-sm-3 {
    width: 25%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    height: 24px;
    line-height: 24px;
    font-size: 15px;
}

.col-sm-6 {
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-sm-offset-3 {
    margin-left: 25%;
}

.col-sm-10 {
    width: 83.33333333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 15px;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.page-btn {
    display: inline-block;
    float: left;
    background-color: #153f8f;
    border-radius: 0px;
    border: none;
    transition: background 0.3s;
    margin-right: 15px;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.grey-btn {
    border-radius: 0px;
    border: none;
    background-color: #E8E8E8;
}

textarea.form-control {
    height: auto;
}